<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title>
     Acte 245 de Charles Ier de Bourbon (20/07/1449)
    </title>
    <author/>
   </titleStmt>
   <publicationStmt>
    <publisher>
     Laboratoire de Médiévistique occidentale de Paris (UMR 8589), Centre de recherches historiques (UMR 8558)
    </publisher>
    <date when="2022">
     2022
    </date>
    <availability>
     <licence source="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">
      Distributed under an Open License 2.0
     </licence>
    </availability>
   </publicationStmt>
   <sourceDesc>
    <p>
     Ce fichier contient l'acte n°245 de Charles Ier de Bourbon, Dep. (Deperditum, BnF 22299) daté du 20/07/1449 à Moulins.
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text>
  <body>
   <div n="245" xml:id="charles_ier_245">
    <p rend="center">
     245
    </p>
    <p rend="Par_défaut center">
     1449, 29 juillet. — Château de Moulins.
    </p>
    <p rend="Par_défaut center">
     (Deperditum)
    </p>
    <p rend="Par_défaut">
     Charles, duc de Bourbonnais et d'Auvergne, nomme Louis de Briechâtelainde Billy à titre viager, en considération de ses services et de son mariage avec Jeanne de Bonvillier, dame de la duchesse.
    </p>
    <p rend="Par_défaut">
     A.Original perdu.
    </p>
    <p rend="Par_défaut">
     Mention : analyse par Gaignières, à partir du second registre de la chambre des comptes du Bourbonnais. Bibliothèque nationale de France, ms. fr. 22299, folio 15.
    </p>
    <p rend="Par_défaut">
     &lt; Brie. Bonvillier. &gt; Folio 95. Provision de l'office de capitaine et chastellain de Billy, en faveur de son amé et feal escuyer d'escurie Loys de Brie, et en sa vie durant, en consideration de ses services et du mariage qui a esté traité entre luy et Jeane de Bonvillier, dame de madame la duchesse de Bourbon. Donné au chasteau de Moulins, le 29 juillet 1449. Expedition le 8 août 1449.
    </p>
   </div>
  </body>
 </text>
</TEI>